Bug 1077125 - Wifi Network seems to drop when Lock Screen is Started
Wifi Network seems to drop when Lock Screen is Started
Status: RESOLVED WORKSFORME
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Network
Current
Other Other
: P5 - None : Major (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-23 00:27 UTC by John Shand
Modified: 2018-02-09 22:06 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Shand 2018-01-23 00:27:37 UTC
I have just noticed that when i use Lock Screen and later i unlock the screen with my password, i find that the internet connection has been dropped.  this could happen straight away or after any period of time.
Comment 1 John Shand 2018-01-30 20:01:51 UTC
(In reply to John Shand from comment #0)
> I have just noticed that when i use Lock Screen and later i unlock the
> screen with my password, i find that the internet connection has been
> dropped.  this could happen straight away or after any period of time.

i forgot to mntion this but, i was using the wicked network suite
Comment 2 Chenzi Cao 2018-02-05 11:10:01 UTC
Hi, would you please provide the dmesg log? Thanks.
Comment 3 John Shand 2018-02-09 22:06:11 UTC
this was a wicked network issue which now seems to be resolved